@CHARSET "UTF-8";
body {
	background: transparent;
}
.navbar-header {
	background: transparent;
}

#page-wrapper {
	margin: 0px;
	background: transparent;
}

.modal-header {
	border-bottom: none;
}

.form-horizontal .control-label {
	text-align: left;
}

.container-fluid {
	padding: 0px;
}
